Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1822650 - Fedora 32 Beta - jrnl package can't be installed due to the problem with conflicting requests.
Summary: Fedora 32 Beta - jrnl package can't be installed due to the problem with conf...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jrnl
Version: 32
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-09 14:17 UTC by Paweł
Modified: 2021-04-24 20:06 UTC (History)
3 users (show)

Fixed In Version: jrnl-2.8-1.fc33 jrnl-2.8-1.fc32 jrnl-2.8-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-16 14:33:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Paweł 2020-04-09 14:17:00 UTC
Description of problem:
jrnl package can't be installed od Fedora 32 Beta due to the problem with conflicting requests:

[pawel@e7440 ~]$ sudo dnf install jrnl
[sudo] password for pawel: 
Last metadata expiration check: 0:49:10 ago on Thu 09 Apr 2020 03:20:36 PM CEST.
Error: 
 Problem: conflicting requests
  - nothing provides (python3.8dist(keyring) < 20 with python3.8dist(keyring) >= 19) needed by jrnl-2.2-1.fc32.noarch

If there is anything that I can do in order to fix this or use a workaround, I would appreciate any help :)

Version-Release number of selected component (if applicable):
jrnl-2.2-1.fc32.noarch

How reproducible:
Always

Steps to Reproduce:
1. sudo dnf install jrnl
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Admin user for bugzilla script actions 2021-04-04 00:34:59 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 2 Fedora Update System 2021-04-07 15:58:30 UTC
FEDORA-2021-159b3d1b50 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-159b3d1b50

Comment 3 Fedora Update System 2021-04-07 16:06:02 UTC
FEDORA-2021-ef1f0a0d62 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ef1f0a0d62

Comment 4 Fedora Update System 2021-04-07 16:17:56 UTC
FEDORA-2021-263145dfa8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-263145dfa8

Comment 5 Fedora Update System 2021-04-07 18:16:41 UTC
FEDORA-2021-159b3d1b50 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-159b3d1b50`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-159b3d1b50

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Admin user for bugzilla script actions 2021-04-08 00:40:00 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 7 Fedora Update System 2021-04-08 20:58:01 UTC
FEDORA-2021-ef1f0a0d62 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ef1f0a0d62`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ef1f0a0d62

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-08 21:26:31 UTC
FEDORA-2021-263145dfa8 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-263145dfa8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-263145dfa8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-04-16 14:33:46 UTC
FEDORA-2021-ef1f0a0d62 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-04-16 14:42:58 UTC
FEDORA-2021-263145dfa8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-04-24 19:45:52 UTC
FEDORA-2021-159b3d1b50 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-04-24 20:06:10 UTC
FEDORA-2021-159b3d1b50 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.